;
; Pixelcms_articles language file
;

; Menu options
COM_PIXELCMS_ARTICLES_PIXELCMS_ARTICLES="Pixelcms_articles page"
COM_PIXELCMS_ARTICLES_PIXELCMS_ARTICLES_DESC_MENU="Show the pixelcms_articles page"

;FrontEnd Translations
COM_PIXELCMS_SELECT_AGE="Select Age"
COM_PIXELCMS_SELECT_MANUFACTURER="Select Manufacturer"
COM_PIXELCMS_SELECT_CATEGORY="Select Category"
COM_PIXELCMS_NEWER_THAN="Newer than {{ item.value }} years"
COM_PIXELCMS_ITEM_1="Showing one machine."
COM_PIXELCMS_ITEM_2="Showing {{this.filteredData.length}} out of {{this.products.length}} machines."
COM_PIXELCMS_PREV_PAGE="Previous Page"
COM_PIXELCMS_NEXT_PAGE="Next Page"
COM_PIXELCMS_BUILD_YEAR="Year of manufacture"
COM_PIXELCMS_POWER="Engine power"
COM_PIXELCMS_WORKHOURS="Operating hours"
COM_PIXELCMS_READ_MORE="read more"
COM_PIXELCMS_ASK_FOR_PRICE="Price on request"
COM_PIXELCMS_CURRENCY="GBP"
COM_PIXELCMS_MANUFACTURER="Manufacturer"
COM_PIXELCMS_CONDITION="Condition"
COM_PIXELCMS_EQUIPMENT="Equipment"
COM_PIXELCMS_WHEELING="Wheeling"
COM_PIXELCMS_BACK="back"
COM_PIXELCMS_FRONT="front"
COM_PIXELCMS_RELATEDADS="More offers for"
COM_PIXELCMS_NETTO="Net price (excl. VAT):"
COM_PIXELCMS_BRUTTO="Gross price (incl. VAT):"
COM_PIXELCMS_NETTO_SPRINTF="%s (excl. VAT)"
COM_PIXELCMS_BRUTTO_SPRINTF="%s (incl. VAT)"
COM_PIXELCMS_BRUTTO_SPRINTF_SHOW_VAT="%s (incl. %s%% VAT)"
COM_PIXELCMS_NETTO_SHORT="Net price:"
COM_PIXELCMS_BRUTTO_SHORT="Gross price:"
COM_PIXELCMS_CONDITION_0="Any"
COM_PIXELCMS_CONDITION_USED="Used"
COM_PIXELCMS_CONDITION_NEW="New"
COM_PIXELCMS_CONDITION_DEMONSTRATION="Demonstration"
COM_PIXELCMS_CONDITION_ACCIDENT_OR_FIRE_DAMAGE="Fire or accident damaged"
COM_PIXELCMS_CONDITION_SHOWROOM_MACHINE="Showroom machine"
COM_PIXELCMS_CONDITION_UNKNOWN="No info"
COM_PIXELCMS_OTHER="Other"
COM_PIXELCMS_INTERNAL_ID="Articlenumber"
COM_PIXELCMS_BACK_TO_OVERVIEW="Back to overview"
COM_PIXELCMS_SELECT_DEALER="Select a dealer"
COM_PIXELCMS_DEALER="Dealer"

COM_PIXELCMS_VAT_NOT_SEPARABLE="VAT non refundable"

COM_PIXELCMS_SORTKEY_LABEL="Sort by"
COM_PIXELCMS_SORTKEY_DEFAULT="Standard"
COM_PIXELCMS_SORTKEY_YEAR="Year of manufacture"
COM_PIXELCMS_SORTKEY_PRICE="Price"

COM_PIXELCMS_SORTORDER_LABEL="Order"
COM_PIXELCMS_SORTORDER_ASC="Ascending"
COM_PIXELCMS_SORTORDER_DESC="Descending"

COM_PIXELCMS_SELECT_CATEGORY_LABEL="Category"
COM_PIXELCMS_SELECT_MANUFACTURER_LABEL="Manufacturer"

COM_PIXELCMS_DETAIL_ONLY="Details only"

COM_PIXELCMS_ARCHIVE="Archiv »"
